summaryrefslogtreecommitdiffstats
path: root/source/script/tests/test_binding_string.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source/script/tests/test_binding_string.sh')
-rwxr-xr-xsource/script/tests/test_binding_string.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/script/tests/test_binding_string.sh b/source/script/tests/test_binding_string.sh
index fa4de5a6a82..832c67e2694 100755
--- a/source/script/tests/test_binding_string.sh
+++ b/source/script/tests/test_binding_string.sh
@@ -28,7 +28,7 @@ for I in "ncacn_np:$server" \
"308FB580-1EB2-11CA-923B-08002B1075A7@ncacn_np:$server" \
"308FB580-1EB2-11CA-923B-08002B1075A7@ncacn_ip_tcp:$server"
do
- testit "$I" bin/smbtorture $TORTURE_OPTIONS "$I" -U"$username"%"$password" -W $domain --option=torture:echo_TestSleep=no RPC-ECHO "$*" || failed=`expr $failed + 1`
+ testit "$I" bin/smbtorture $TORTURE_OPTIONS "$I" -U"$username"%"$password" -W $domain --option=torture:quick=yes RPC-ECHO "$*" || failed=`expr $failed + 1`
done
testok $0 $failed